# Uses of Class
org.apache.sysds.runtime.functionobjects.SortIndex

Packages that use SortIndex
Package
Description
org.apache.sysds.runtime.compress.lib

## Uses of SortIndex in org.apache.sysds.runtime.compress.lib

Methods in org.apache.sysds.runtime.compress.lib with parameters of type SortIndex
Modifier and Type
Method
Description
`static MatrixBlock`
CLALibSort.`sort(CompressedMatrixBlock mb, SortIndex fn)`
Sort (order) a compressed matrix in place of the `order` built-in, while keeping the result compressed.